Last Comment Bug 766512 - Rename tab.responsiveUI to tab.__responsiveUI
: Rename tab.responsiveUI to tab.__responsiveUI
Status: RESOLVED FIXED
[fixed-in-fx-team]
:
Product: Firefox
Classification: Client Software
Component: Developer Tools (show other bugs)
: Trunk
: x86 All
: -- normal (vote)
: Firefox 16
Assigned To: Nobody; OK to take it and work on it
:
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-20 03:12 PDT by Paul Rouget [:paul]
Modified: 2012-06-22 08:37 PDT (History)
2 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments
v1 (4.43 KB, patch)
2012-06-20 06:31 PDT, Paul Rouget [:paul]
dao+bmo: review+
Details | Diff | Splinter Review

Description Paul Rouget [:paul] 2012-06-20 03:12:59 PDT
As per bug 764318 comment 10:
> Please file a bug on renaming tab.responsiveUI to tab.__responsiveUI, since
> it's no property managed by tabbrowser.xml but entirely external.
Comment 1 Paul Rouget [:paul] 2012-06-20 06:31:50 PDT
Created attachment 634886 [details] [diff] [review]
v1
Comment 2 Paul Rouget [:paul] 2012-06-21 03:33:02 PDT
https://hg.mozilla.org/integration/fx-team/rev/722af585eac0
Comment 3 Tim Taubert [:ttaubert] 2012-06-22 08:37:04 PDT
https://hg.mozilla.org/mozilla-central/rev/722af585eac0

Note You need to log in before you can comment on or make changes to this bug.